module github.com/erynofwales/hugo-test-site/v2

go 1.22.5

require (
	github.com/erynofwales/hugo-commandbar/v2 v2.0.0-20240807181222-5d2b0e1883cd // indirect
	github.com/erynofwales/hugo-resource-builders/v2 v2.0.0-20240807181356-8ae8136b8a70 // indirect
	github.com/erynofwales/hugo-theme-termlite/v2 v2.0.0-20240807183649-c348571be6af // indirect
)
